**`Sameer Panda`[NAME]** -NL- Mobile: **`+91-9663436295`[PHONES_PHONE]** -NL- EMail-ID: **`kumar2016.sam@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- A machine learning engineer passionate about cutting-edge technology and solving real-world -NL- problems,with previous experience in leading a team and developing new products. -NL- **`Education & Competence:`[EDUCATION_HEADING]** -NL- **`B.E`[EDUCATION_DEGREE]** from **`G.I.E.T, Odissa`[EDUCATION_INSTITUTE]** -NL- **`P.G.D.B.M`[EDUCATION_DEGREE]** from **`SIMIR, Pune`[EDUCATION_INSTITUTE]** -NL- **`Technical Proficiency:`[SKILLS_HEADING]** -NL-  Python, R,Tableau,Oracle,SQL Server,Postgres,Hadoop,GIT,Jenkins,Jupyter -NL- notebook,Sckitlearn,Numpy,Pandas,Seaborn,Plotly,Matplotlib,Dplyr,Tidyr,ggplo2,Keras,Ten -NL- soflow,Teradata,AWS,Hadoop,Mapreduce,Apache Spark. -NL-  Methodologies Waterfall, Agile, V-Model -NL- **`Career Profile:`[WORK_EXPERIENCE_HEADING]** -NL- Total Experience: 9 years in Data Analytics, Software Development, Requirements -NL- Analysis, Data scientist,Build and Release management. -NL-  **`Atmecs Technologies`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL-  Role: **`Associate Lead`[EMPLOYER_ROLE]**(Oct 2019 to Till Date) -NL-  **`Harman Connected Services`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL-  Role: **`Machine Learning Engineer`[EMPLOYER_ROLE]**(May 2011 to March 2019) -NL-  **`Portware India`[EMPLOYER_COMPANY_NAME]**, Hyderabad -NL-  Role: **`Release Engineer`[EMPLOYER_ROLE]**(Sep 2010 to Apr 2011) -NL-  **`Ness Technologies`[EMPLOYER_COMPANY_NAME]**, Hyderabad -NL-  Role: **`Senior Engineer`[EMPLOYER_ROLE]**(May 2008 to Sep 2010) -NL- **`Summary of Skills:`[SKILLS_HEADING]** -NL-  Over 3+ years of experience as a Data scientist,Data Analyst with deep understanding of -NL- technology trends with expertise in core complex technologies.Solid experience in building -NL- models using Python, R,Azure ML. -NL-  Over 4+ years of experience in ETL,PL/SQL development and Dashboard preparation in -NL- Tableau. -NL-  Strong experience in build automation and release management. -NL-  Expertise in importing, data cleaning, analyzing, coordinating data, Manipulation of data in R -NL- and Python. -NL-  Worked in stats function with Numpy, visualization using Matplotlib,Seaborn, ggplot2 and -NL- Pandas, Dplyr,tidyr for organizing data and Sckit-learn for model building. -NL-  Strong Knowledge in Keras,Tensorflow deep learning framework and cloud based Machine -NL- Learning models. -NL-  Outlier Identification using histogram, boxplot, scatterplot, quantile and treatment using -NL- imputations by mean, median. -NL-  Statistical Analysis: Hypothesis Testing using z-test, t-test, ANOVA, Chi-square, Correlation -NL- and Regression using R, Python and MS Excel. -NL- Page 1 -NL- Mobile: **`+91-9663436295`[PHONES_PHONE]** -NL- Mail-ID: **`kumar2016.sam@gmail.com`[EMAILS_EMAIL]** -NL-  Strong knowledge of Machine Learning Algorithms such as Linear Regression, Logistic -NL- Regression, Decision Tree, Bagging, Boosting, KNN, K-Means, RandomForest, PCA, -NL- SVM,Naïve Bayes,Text Analytics,Time series Forecasting. -NL-  Good knowledge in ANN,RNN,CNN,LSTM. -NL-  Proficient in Data Visualization Tool Tableau. -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Atmecs Technologies`[EMPLOYER_COMPANY_NAME]**,Bangalore -NL- October 2019-Till Date -NL- Project:Creditsights -NL- Details: Creditsights products offer a host of qualitative tools that significantly scale a team's -NL- ability to invest corporate bonds and manage credit risks within their investment portofolio. -NL- Responsibilities: -NL-  Involved in Python code bug fixes. -NL-  Attended stand up meeting and provided status on a daily basis. -NL- **`Harman Connected Services`[EMPLOYER_COMPANY_NAME]**,Bangalore -NL- May 2011 – March 2019 -NL- Project: Online Price Prediction -NL- Details: The goal is do text analysis of different product features and gives precise and dynamic -NL- pricing prediction on products which are selling online. -NL- Project: Healthcare Case Management -NL- Details: The company tries to improve healthcare case management by identifying high-risk -NL- patients. The goal of the project is to improve the quality of cost predictions.. -NL- Project: Anomaly Detection -NL- Details: The goal of the project is to determine whether a new transaction is fraudulent or not.The -NL- aim is to determine fraudulent transactions while minimizing the incorrect fraud classifications. -NL- Project: Credit data analysis -NL- Details: When a customer applies for a loan, banks and other credit providers use statistical -NL- models to determine whether to grant the loan based on the likelihood of the loan being repaid. -NL- Developed a model that predicts loan repayment or default based on the data provided. -NL- Responsibilities -NL-  Involved Exploratory Data Analysis(EDA) for a given dataset. -NL-  Used NLP(Text Analytics) techniques to extract features. -NL-  Developed a model that determines quality of cost predictions in healthcare industry. -NL-  Developed a model that improves customer satisfaction and reduce warrenty cost -NL-  Worked on Azure Machine learning techniques and build the model. -NL-  Developed a model that identifies whether new transaction is fraudulent or not. -NL-  Developed a model that predicts the loan application. -NL-  Imported data into R and Python. Applied various algorithms such as Linear regression, -NL- Logistic regression, Random forest, Decision tree, KNN,Timeseries(Arima). -NL-  Build models in Python 3 using optimal design patterns. Used modules like Numpy for -NL- numerical computing, Pandas for data manipulation using data frames, Matplotlib (Pyplot) -NL- for visualization and Sci-kit packages for model predictions. -NL-  Worked on methodologies like ARIMA to come to a series of forecasted figures of the -NL- future time period using R. -NL-  Data Cleansing – Outlier analysis, treating missing values. Understanding and removing -NL- unnecessary and repetitive data. -NL-  Communicate the results of analyses, modeling, and tests through data visualization and -NL- writing. -NL-  Created customized reports in Tableau for data visualization. -NL-  Integrated R with Tableau and generated statistical reports and metrics accompanied by -NL- graphs and plots and presenting to the stakeholders for discussions. -NL- Project : Centalised Application Service -NL- Mobile: **`+91-9663436295`[PHONES_PHONE]** -NL- Mail-ID: **`kumar2016.sam@gmail.com`[EMAILS_EMAIL]** -NL- Details: CAS offers tools that streamline the process by building an applicant database that -NL- provides a comprehensive overview of your applicant pool while tracking each candidate’s -NL- progress through the admissions cycle. -NL- Responsibilities -NL-  Created Data Maps / Extraction groups in Power Exchange Navigator for legacy IMS -NL- Parent sources. -NL-  Developed mappings that perform Extraction, Transformation and load of source data into -NL- Derived Masters schema using various power center transformations like Source Qualifier, -NL- Aggregator, Filter, Router, Sequence Generator, look up, Rank, Joiner, Expression, Stored -NL- Procedure, SQL, Normalizer and update strategy to meet business logic in the mappings -NL-  Created Post like gunzip, UNIX scripts to perform operations remove and touch files. -NL-  Assisted in building the ETL source to Target specification documents by understanding -NL- the business requirements. -NL- **`Portware India`[EMPLOYER_COMPANY_NAME]**, Hyderabad -NL- Sep 2010-Apr 2011 -NL- Project: Trade Automation -NL- Details: Portware Enterprise is fully customizable, FIX-compliant Trade management and -NL- execution system for portfolio, basket, single stock, Automated and algorithmic trading. -NL- Responsibilities -NL-  Involved in Build Automation and Algo trading automation. -NL-  Attending bug triage meetings and Status calls. -NL- **`Ness Technologies`[EMPLOYER_COMPANY_NAME]** India Pvt Ltd, Hyderabad -NL- May 2008-Sep 2010 -NL- Project: Payflow Pro -NL- Details:PayflowPro is an e-commerce business allowing payments and money transfers to be -NL- made through internet.It serves as an electronic alternative to traditional paper methods such as -NL- checks and money orders. -NL- Responsibilities -NL-  Involved in Automation Testing using silk test and STF. -NL-  Involved in Build Automation and deploying build in production environment. -NL- 